body
{
	font: 14px/20px Georgia, "Times New Roman", Times, serif;
	margin: 15px 0 48px 0;
	color: white;
	background-color: #666;
	background-image: url(../img/design/CGbg3.png);
	background-repeat: repeat-y;
}
a { text-decoration:none; }
A.nolinkcolor { color: #fc0; }

A:link { color: white; }
A:visited { color: #fff; }
A:hover { color: #0ff; }
A:active { color: #0f0; }

img { border: none; }

#container
{
	width: 100%;
	background-image: url(../img/design/graybar.gif);
	background-repeat: repeat-x;
	background-position: 0 33px;
}

#navbar { margin: auto auto 0 10px; }

#main_top
{
	width: 560px;
	height: 170px;
	text-align: center;
}

#headline
{
	margin: 38px auto auto auto;
	clear: both;
}

#main_main
{
	clear: both;
}



/* HOME ----------------------------- */

.leftcover { margin: 16px 0 0 14px; }

#main_topleft_home
{
	height: 270px;
	float: left;
}

#home_headline { margin: 38px auto auto 40px; }

#main_topright_home
{
	height: 50px;
	float: right;
}

.photocredit
{
	text-align: right;
	margin: .5em 0;
    margin-right: 5px;
}

#main_main_home
{
	margin-top: 40px;
	clear: both;
}

.homeblurb
{
	color: white;
	font-size: 16px;
	line-height: 1.5em;
	text-align: justify;
}

.emph { font-style: italic; }
.strong { font-weight: bold; }

.strongemph
{
	font-style: italic;
	font-weight: bold;
}

.contact
{
	color: #ccc;
	font-weight: bold;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 36px;
}

h6 {
	color: #ccc;
	font-family: Arial, Geneva, "sans serif";
	margin: 0pt;
}

.normal { font-weight: normal; }


/* EVENTS ----------------------------- */

h1, h2, h3 { color: #ccf; }
.event, .ename, .etime, .enote, .eplace { color: white; }
.event, .ex_ename, .ex_event { color: #fc0; }

.ename, .eplace, .enote {
	color: white;
	margin-left: 36px;
}

.ex_ename, .ex_etime, .ex_eplace, .ex_enote {
	color: #ccc;
	margin-left: 36px;
}

.ename { font-weight: bold; }

.etime, .ex_etime { margin: 1.5em auto auto 36px; }

.event, .ename, .enote, .eplace, .ex_event, .ex_ename, .ex_eplace, .ex_enote { margin-top: 0; margin-bottom: 0; line-height: 1.2em; }

hr.events_separator { margin: 1.5em auto; }

/* PUBLICATIONS / REVIEWS ----------------------------- */

.pubhead
{
	margin: 2.5em 0 .8em 0;
	border-bottom: silver;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

.publastline {
	border-top: silver;
	border-width: 1px 0 0 0;
	border-style: solid none none none;
	line-height: 4px;
	margin-bottom: 0;
}

h1.pubhead { margin-top: 0; }

.booktitle, .subtitle, .bookstory {
	color: #fc0;
	margin: 0;
}

.booktitle
{
	font-style: italic;
	font-weight: bold;
	font-size: 1.25em;
}

.subtitle
{
	margin-right: 2em;
}

.bookstory
{
	margin-top: 1em;
	font-weight: bold;
	white-space: nowrap
}

.bookrevs, .bookpublish, .bookdesc {
	color: white;
	margin: 0;
}


.bookrevs
{
}

.bookpublish
{
	font-size: smaller;
}

.bookrevhead
{
	color: #ccc;
	font-style: italic;
	font-weight: bold;
	margin-top: 3pt;
	margin-bottom: 2pt;
}

.bookspacer { line-height: 10px; margin: 0; }



/* REACH ----------------------------- */

h4.reach_preheading {
	color: #eee;
	font-weight: normal;
	margin: 2em auto 2px 0;
}

.reach_heading, .reach_heading1 {
	color: #fc0;
	margin: 2em auto 0 0;
}

.reach_heading1 {
	margin-top: 0;
}

p.reach {
	color: white;
	margin: 2px 0 0 40px;
}

.categ
{
	color: #ccc;
	font-weight: bold;
	margin: 1pt auto 1pt 36px;
}

img.reach { margin: 2px auto auto 36px; }


/* RESUME ---------------------- */

h2.resume_heading, h2.resume_heading1
{
	margin: 2em auto .6em 0;
	border-bottom: silver;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

h2.resume_heading1 { margin-top: 0; }
	
h3.resume_heading {
	margin: 1.5em auto .3em 0; }
	
.resume_date
{
	color: #fc0;
	margin: 1em 0 0 0;
}

.resume_title
{
	color: white;
	font-style: normal;
	font-weight: bold;
	margin-top: 2pt;
	margin-bottom: 2pt;
}

.resume_item
{
	color: white;
	margin: 0;
}

/* ON PUBLISHING ---------------------- */

.title
{
	color: white;
	font-weight: bold;
	font-size: 1.25em;
	margin-top: 1.5pt;
	margin-right: 2em;
	margin-bottom: .5em;
}

.byline
{
	color: white;
	font-size: .8em;
	margin-top: 1pt;
	margin-right: 1.5em;
	margin-bottom: 1pt;
}

.essay
{
	color: white;
	margin-top: 1pt;
	margin-right: 1.5em;
	margin-bottom: 1pt;
	text-indent: 2.5em;
	line-height: 1.5em;
	text-align: justify;
}

hr.bottomline { margin-top: 1.5em; }


/* EDITORIAL SERVICES ---------------------- */

h3.editorial_heading, h3.editorial_heading1
{
	color:#fc0;
	margin: 2em auto .6em 0;
	border-bottom: silver;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

h3.editorial_heading1 { margin-top: 0; }
	
.current {
	color: #fcc900;
	text-shadow: black 0em 0em 0.5em;
}
ul li.current {
	list-style-image: url('/include/img/rollover/current/arrow.gif');
	color: #fcc900;
}
.link {
	color: #ffffff;
	text-shadow: black 0em 0em 0.5em;
}
ul li.link {
	list-style-type: none;
	color: #ffffff;
}